Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 1.1.2 need help please

  1. #1
    Green Apple
    Join Date
    Jul 2007
    Location
    Detroit | Sterling Heights
    Posts
    93
    Thanks
    9
    Thanked 10 Times in 9 Posts

    Default 1.1.2 need help please
    Hello, I lost my iphone a few days ago, so I went out and bought another one, which is a 1.1.2 OTB FW 04.02.13_G.

    I have AT&T service using the original sim that came with the phone, is there any way I can jailbreak the phone to add apps and games, and still be able to use the phone to make calls?

    I am NOT looking to unlock the phone to use with a different service (ie: T-mobile, Orange) , just want to know if its possible that I can add themes, games and apps.

    Can someone please point me in the right direction.

    Thanks

  2. #2
    the direction is in Guides section, that's the first place you should look.

  3. #3
    you have to downgrade your F.W. to 1.1.1 first, install the "installer" then upgrade and jailbreak...all of this is in "guides" : http://modmyi.com/wiki/index.php/Get...g_OS_X_current
    (cut and paste for direct connect) -
    -Make sure you read VERY CAREFULLY.
    -Check your iTUnes version first, and sync ur fone before ANYTHING!
    I'ts nice to be important, but more important to be NICE!

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •